[BASIC]
IS_LOW_BEAM_AVAILABLE=1

;Emissives

[ANIMATION_...]
INPUT=SPEEDLIMITER
FILE=RL_PIT.ksanim
TIME=0.001
INPUT_AS_PROGRESS=0
LOOP_WHILE_ACTIVE=0
LOOP_KEEP_UNTIL_DONE=0
TICK_TOCK_MODE=0
TOGGLE_VISIBILITY_INVERSE = 1

[ANIMATION_...]
INPUT=SPEEDLIMITER
FILE=DISP_PIT.ksanim
TIME=0.001
INPUT_AS_PROGRESS=0
LOOP_WHILE_ACTIVE=0
LOOP_KEEP_UNTIL_DONE=0
TICK_TOCK_MODE=0
TOGGLE_VISIBILITY_INVERSE = 1

[EMISSIVE_SPEEDLIMITER_2]
TOGGLE_VISIBILITY = 1
NAME=MOTEC2
COLOR=2,2,3,2

[EMISSIVE_SPEEDLIMITER_3]
TOGGLE_VISIBILITY = 1
TOGGLE_VISIBILITY_INVERSE = 1
NAME=MOTEC_DATA2
COLOR=0,0,0

[EMISSIVE_200]
NAME=LED_RPM_LIMITER_1
INPUT=RPM
INPUT_THRESHOLD=6800
TOGGLE_VISIBILITY = 1
COLOR=60,5,5,1
BLINKING_PATTERN= (|0=0|0.5=0|1=0|1.5=0.5|2=1|2.5=1|3=0.5|3.5=0|4=0)
BLINKING_DURATION=0.3

[EMISSIVE_201]
NAME=LED_RPM_LIMITER_OFF
INPUT=RPM
INPUT_THRESHOLD=6800
TOGGLE_VISIBILITY = 1
TOGGLE_VISIBILITY_INVERSE = 0
COLOR=1,1,1

[EMISSIVE_...]
INPUT=BRAKE
NAME=EXT_Emissive_Brakelights
TOGGLE_VISIBILITY=1
OFF_COLOR=0
COLOR=255,70,0,10
LAG=0

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=Turnsignal_Right_Rear
COLOR=555,655,0,20
OFF_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=0.1

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=EXT_Turnsignal_Right_Front
COLOR=100,60,0,4
OFF_COLOR=80,80,80,2
LAG=0.5
SIMULATE_HEATING=0.1

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=Turnsignal_Left_Rear
COLOR=555,655,0,20
OFF_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=0.1

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=Turnsignal_Left_Front
COLOR=100,60,0,4
OFF_COLOR=80,80,80,2
LAG=0.5
SIMULATE_HEATING=0.1

[EMISSIVE_HIGHBEAM_0]
NAME=Highbeam_Emissive
COLOR=200,200,200
OFF_COLOR=0,0,0
CAST_LIGHT=0

[EMISSIVE_EXTRA_B_1]
NAME=EXT_Emissive_Rainlight
BLINKING_PATTERN= (|0=0|0.5=0|1=0|1.5=0.5|2=1|2.5=1|3=0.5|3.5=0|4=0)
BLINKING_DURATION=1
COLOR=15,0,0,10
OFF_COLOR=0,0,0
SIMULATE_HEATING=0
LAG=0
AFFECTS_TRACK=0
CAST_LIGHT=0

[EMISSIVE_TRACTIONCONTROL_INACTION_1]
TOGGLE_VISIBILITY = 1
NAME=LED_RPM_TC
COLOR=4,0,4,12
BLINK = 0
BLINK_FREQENCY_HZ = 25


[EMISSIVE_TRACTIONCONTROL_INACTION_2]
TOGGLE_VISIBILITY = 1
NAME=AMG_GT3_DISPALY_MESH8_TC
COLOR=2,2,2,2
BLINK = 0
BLINK_FREQENCY_HZ = 25

[EMISSIVE_ABS_INACTION_1]
TOGGLE_VISIBILITY = 1
NAME=AMG_GT3_DISPALY_MESH7_ABS
COLOR=2,2,2,2
BLINK = 0
BLINK_FREQENCY_HZ = 25

[EMISSIVE_202]
NAME=AMG_GT3_DISPALY_MESH3_LTS
COLOR=2,2,2,2
TOGGLE_VISIBILITY = 1
INPUT = TURNSIGNAL_LEFT

[EMISSIVE_203]
NAME=AMG_GT3_DISPALY_MESH4_RTS
COLOR=2,2,2,2
TOGGLE_VISIBILITY = 1
INPUT = TURNSIGNAL_RIGHT

[EMISSIVE_204]
NAME=AMG_GT3_DISPALY_MESH5_LIGHT
COLOR=2,2,2,2
TOGGLE_VISIBILITY = 1
INPUT = LIGHT

[EMISSIVE_205]
NAME=AMG_GT3_DISPALY_MESH6_ENDULIGHT
COLOR=2,2,2,2
TOGGLE_VISIBILITY = 1
INPUT = HIGHBEAM

[EMISSIVE_206]
NAME=AMG_GT3_DISPALY_MESH9_OVERLAY
COLOR=2,2,2,2
TOGGLE_VISIBILITY = 1
INPUT = RPM
INPUT_THRESHOLD = 6800

[EMISSIVE_...]
INPUT = FUEL
TOGGLE_VISIBILITY = 1
NAME = AMG_GT3_DISPALY_MESH10_FUEL
INPUT_THRESHOLD=5
INPUT_THRESHOLD_INVERSE=1
COLOR=5,5,0,1.01

[EMISSIVE_SPEEDLIMITER_1]
TOGGLE_VISIBILITY = 1
NAME=AMG_GT3_DISPALY_MESH11_PIT
COLOR=2,2,3,2

[LIGHT_EXTRA_...]
POSITION=0.39, 0.78, 0.15
DIRECTION=0,-0.4,-1
COLOR=85, 85, 128,0.5
SPOT=180
RANGE=0.2
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
BIND_TO_HEADLIGHTS=0

[EMISSIVE_LIGHT_300]
NAME=auxiliary_light_interior
COLOR= 25, 25, 128
OFF_COLOR=0,0,0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
BIND_TO_HEADLIGHTS=0

;EXT PBR
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial=EXT_Carpaint_Inst
[Material_CarPaint_Solid]

[INCLUDE: common/materials_glass.ini]
ExteriorGlassFilmedMaterials=EXT_Windows
ExteriorGlassHeadlightsMaterials=EXT_Glass_Emissive_Rear

[Material_Glass]
Materials=EXT_Headlight_Glass
FilmIOR=2.5
BrightnessAdjustment=0.5

[Material_Glass]
Materials=EXT_Emissive_Light_Rear
SHADER=smGlass_emissive
IOR=1.2
BrightnessAdjustment=0.5
ProfileFix = 0.1
UseNormalMapWithAlpha = 1

;INT PBR
[INCLUDE: common/materials_interior.ini]
[Material_Metal_v2]
Materials=INT_Steer
DetailScale=0
Brightness=0.5

[Material_Velvet_v2]
Materials=INT_Dash_Alcantara,INT_Seat
ApplyTilingFix=1
Brightness=0.4

[Material_Velvet_v2]
Materials=INT_Steer_Alcantara
DetailScale=10

[Material_Carbon]
Materials=INT_Carbon
ClearCoatF0=0.35
DetailScale=700

[Material_Plastic]
Materials=INT_ELECTRONICS
Brightness=0.4

[Material_Plastic]
Materials=INT_Steer_Buttons
Brightness=3
OcclusionMult=1.5
ColorSource=DIFFUSE

[Material_InteriorPBRDetail]
Materials=INT_Cage
Brightness=1
DetailScale=0
Metalness=0.3
CubemapReflectionBlur=0.6

[Material_Metal]
Materials=INT_Steer_Logo

